<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_common_vote_layout" android:paddingTop="7.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_vote_agree" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_vote_agree" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/topic_agree" />
        <TextView android:textSize="13.0sp" android:textColor="#ffff4646" android:id="@id/tv_vote_agree" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
    <RelativeLayout android:id="@id/rl_vote_result" android:visibility="invisible" android:layout_width="92.0dip" android:layout_height="fill_parent">
        <TextView android:textSize="11.0sp" android:textColor="#ffff4646" android:id="@id/tv_vote_agree_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_alignParentLeft="true" />
        <TextView android:textSize="11.0sp" android:textColor="#ff4ec6fd" android:id="@id/tv_vote_not_agree_percent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_alignParentRight="true" />
        <com.moji.forum.view.VoteView android:id="@id/vv_vote" android:layout_width="fill_parent" android:layout_height="6.0dip" android:layout_marginTop="16.5dip" android:layout_alignParentTop="true" />
        <TextView android:textSize="12.0sp" android:textColor="#ffb9b9ba" android:id="@id/tv_vote_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_below="@id/vv_vote" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_vote_not_agree" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_vote_not_agree" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/topic_not_agree" />
        <TextView android:textSize="13.0sp" android:textColor="#ff4ec6fd" android:id="@id/tv_vote_not_agree" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>